/*CHATBOT FLOATING PROMO ALIGNMENTS*/
.footer-sticky-disclaimer{
    display:none;
}
#pagemainwrapper > #femcarecontainer{
    position: absolute;
    width: 940px !important;
    margin: 0 auto;
    display: inline-block;
    left: 50%;
    margin-left: -470px;
    height: 0;
	z-index:90;
}
#pagemainwrapper > #femcarecontainer .largeIcon,
#pagemainwrapper > #femcarecontainer .smallIcon{
    position: relative;
    bottom: 0;
    left: 100%;
    padding: 0;
	display:block;
}
#pagemainwrapper > #femcarecontainer .largeIcon{
	z-index:10;
}
#pagemainwrapper > #femcarecontainer .smallIcon{
	z-index:9;
}
#pagemainwrapper > #femcarecontainer .smallIcon a img{
    box-shadow:none;
	bottom:50px;
}
#pagemainwrapper > #femcarecontainer .femcarecloseIcon {
    position: fixed;
    bottom: 347px;
    margin-left: 196px;
    width: 25px;
    height: 25px;
    display: inline-block;
    z-index: 99;
    /* opacity: 0; */
    /* background-image: url("/en-gb/-/media/Always_GB/Images/ChatBot/Desktop/Version2/ALWAYS-x"); */
    background-position: center;
    background-repeat: no-repeat;
    background-size:20px;
}
#pagemainwrapper > #femcarecontainer .femcarecloseIcon:after{
	content:"x";
	color:transparent
}
#pagemainwrapper > #femcarecontainer a img{
    position: fixed;
    bottom: 50px;
    margin: 0 12px;
	box-shadow: 4px 0px 30px #888888;
	border-radius:10px;
}
.femcare-uk-webchat-iframe {
    width: 400px!important;
    height: 500px!important;
    background: #fff;
    position: fixed;
    bottom: 50px;
    left:50%;
    margin-left:300px;
	z-index:99;
	border-radius:10px;
}
/*CHATBOT LANDING PAGE: Link Section*/
.ChatBotPromoArea .ChatBotPromo .flexible-content-container{
    position:absolute;
    top:0;
    width:100%;
    height: 530px;
}
.ChatBotPromoArea .ChatBotPromo .flexible-content-container .text-item-1{
    width:340px;
    margin-left:75px;
    margin-top: 75px;
    padding:10px;
    text-align: center;
}
.ChatBotPromoArea .ChatBotPromo .flexible-content-container .text-item-1 p{
    font-size: 21px;
    line-height: 24px;
    color: #0265b3;
    font-weight:bold;
    padding: 0 0 15px 0;
    font-family: Gotham-book;
}
.ChatBotPromoArea .ChatBotPromo .flexible-content-container .text-item-1 p b{
	font-family: Gotham-Bold;
}
/*Media Queries for different page resolutions*/
/*Resolution- 1280 x 720 : ChatBot Promo alignments*/
@media only screen and (max-width: 1400px) {     
    #pagemainwrapper > #femcarecontainer a > img,
    .evidon-consent-button > a > span{
        width:170px ;
    }
    #pagemainwrapper>#femcarecontainer .femcarecloseIcon{
        bottom:285px;
        margin-left: 158px;
    }
	.femcare-uk-webchat-iframe{
        width:352px !important;
        height:450px !important;
    }
}
@media only screen and (max-width: 1300px) {
    #pagemainwrapper>#femcarecontainer .largeIcon, 
    #pagemainwrapper>#femcarecontainer .smallIcon,
    .evidon-consent-button>a{
        left:93% !important;
    }
    .femcare-uk-webchat-iframe {
        margin-left: 236px;
         width:350px !important;
    }
}
@media only screen and (max-width: 1100px) {
    #pagemainwrapper>#femcarecontainer .largeIcon, 
    #pagemainwrapper>#femcarecontainer .smallIcon,
    .evidon-consent-button>a{
        left:82% !important;
    }
    .femcare-uk-webchat-iframe {
        margin-left: 185px;
         width:300px !important;
         height:380px !important;
    }
}
@media only screen and (max-width: 880px) {
    #pagemainwrapper>#femcarecontainer .largeIcon, 
    #pagemainwrapper>#femcarecontainer .smallIcon,
    .evidon-consent-button>a{
        left:72% !important;
    }
    .femcare-uk-webchat-iframe {
        margin-left: 125px;
         width:300px !important;
         height:380px !important;
    }
}